chla_transtype.f(3)

NAME
chla_transtype.f -

SYNOPSIS

  Functions/Subroutines
CHARACTER *1 function chla_transtype (TRANS)
CHLA_TRANSTYPE

Function/Subroutine Documentation

  CHARACTER*1 function chla_transtype (integerTRANS)

Purpose:

     This subroutine translates from a BLAST-specified integer constant to
     the character string specifying a transposition operation.
     CHLA_TRANSTYPE returns an CHARACTER*1.  If CHLA_TRANSTYPE is 'X',
     then input is not an integer indicating a transposition operator.
     Otherwise CHLA_TRANSTYPE returns the constant value corresponding to
     TRANS.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 59 of file chla_transtype.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.